div[data-elementor-id="126"], div[data-elementor-id="540"] {
    margin-bottom: 40px
}

div.elementor-element-46f66c5 div.elementor-element-815923d, div.elementor-element-8bc68e4 div.elementor-element-56fa0c4 {
    max-width: 50%;
    align-self: center;
}

h5.slogan-site {
    color: white;
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1500px) {
    .elementor-126 .elementor-element.elementor-element-ba74328:not(.elementor-motion-effects-element-type-background), .elementor-126 .elementor-element.elementor-element-ba74328 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-image: none !important;
    }
}

.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload),
.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload) * {
    background-image: none !important;
}

@media screen and (max-height: 1024px) {
    .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload) * {
        background-image: none !important;
    }
}

@media screen and (max-height: 640px) {
    .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload) * {
        background-image: none !important;
    }
}

.hd-seo-tag {
    display: none;
}

/* Backdrop */
.elementor-element.elementor-element-e16e9e4 {
    --display: flex;
    --min-height: 480px;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --overlay-opacity: 1;
    --margin-top: -110px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 70px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-element.elementor-element-e16e9e4:not(.elementor-motion-effects-element-type-background), .elementor-element.elementor-element-e16e9e4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/TU77VGH.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-element.elementor-element-e16e9e4::before, .elementor-element.elementor-element-e16e9e4 > .elementor-background-video-container::before, .elementor-element.elementor-element-e16e9e4 > .e-con-inner > .elementor-background-video-container::before, .elementor-element.elementor-element-e16e9e4 > .elementor-background-slideshow::before, .elementor-element.elementor-element-e16e9e4 > .e-con-inner > .elementor-background-slideshow::before, .elementor-element.elementor-element-e16e9e4 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(90deg, var(--e-global-color-primary) 0%, var(--e-global-color-447bc7c) 100%);
}

.elementor-element.elementor-element-e16e9e4, .elementor-element.elementor-element-e16e9e4::before {
    --border-transition: 0.3s;
}
.elementor-element.elementor-element-95f7e36 {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-element.elementor-element-95f7e36, .elementor-element.elementor-element-95f7e36::before {
    --border-transition: 0.3s;
}
.elementor-element.elementor-element-9e2879d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(24px / 2);
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(24px / 2);
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(24px / 2);
    margin-left: calc(24px / 2);
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-24px / 2);
    margin-left: calc(-24px / 2);
}

body.rtl .elementor-element.elementor-element-9e2879d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-24px / 2);
}

body:not(.rtl) .elementor-element.elementor-element-9e2879d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-24px / 2);
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-icon i {
    color: var(--e-global-color-e328435);
    transition: color 0.3s;
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-icon svg {
    fill: var(--e-global-color-e328435);
    transition: fill 0.3s;
}

.elementor-element.elementor-element-9e2879d {
    --e-icon-list-icon-size: 16px;
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-icon {
    padding-right: 8px;
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-element.elementor-element-9e2879d .elementor-icon-list-item > a {
    font-family: var(--e-global-typography-302aa1e-font-family), Sans-serif;
    font-size: var(--e-global-typography-302aa1e-font-size);
    font-weight: var(--e-global-typography-302aa1e-font-weight);
    text-transform: var(--e-global-typography-302aa1e-text-transform);
    font-style: var(--e-global-typography-302aa1e-font-style);
    line-height: var(--e-global-typography-302aa1e-line-height);
}

.elementor-element.elementor-element-9e2879d .elementor-icon-list-text {
    color: var(--e-global-color-e328435);
    transition: color 0.3s;
}
.elementor-element.elementor-element-f939e7e .elementor-heading-title {
    color: var(--e-global-color-e328435);
    font-family: var(--e-global-typography-0265a74-font-family), Sans-serif;
    font-size: var(--e-global-typography-0265a74-font-size);
    font-weight: var(--e-global-typography-0265a74-font-weight);
    text-transform: var(--e-global-typography-0265a74-text-transform);
    font-style: var(--e-global-typography-0265a74-font-style);
    line-height: var(--e-global-typography-0265a74-line-height);
}
.elementor-element.elementor-element-243c1ae {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 0px 0px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --margin-top: -75px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}
.elementor-element.elementor-element-221baa0 {
    --display: flex;
    --justify-content: flex-end;
    --align-items: flex-end;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --background-transition: 0.3s;
}
.elementor-element.elementor-element-20ee304 > .elementor-widget-container {
    margin: 0px -1px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-20ee304 {
    text-align: right;
}

.elementor-element.elementor-element-20ee304 img {
    border-radius: 0px 0px 0px 0px;
}
@media (max-width: 1024px) {
    .elementor-element.elementor-element-e16e9e4 {
        --min-height: 400px;
        --padding-top: 70px;
        --padding-bottom: 0px;
        --padding-left: 32px;
        --padding-right: 32px;
    }
    .elementor-element.elementor-element-9e2879d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-element.elementor-element-9e2879d .elementor-icon-list-item > a {
        font-size: var(--e-global-typography-302aa1e-font-size);
        line-height: var(--e-global-typography-302aa1e-line-height);
    }
    .elementor-element.elementor-element-f939e7e .elementor-heading-title {
        font-size: var(--e-global-typography-0265a74-font-size);
        line-height: var(--e-global-typography-0265a74-line-height);
    }
}
@media (max-width: 767px) {
    .elementor-element.elementor-element-e16e9e4 {
        --min-height: 320px;
        --padding-top: 70px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-element.elementor-element-95f7e36 {
        --padding-top: 16px;
        --padding-bottom: 0px;
        --padding-left: 16px;
        --padding-right: 16px;
    }
    .elementor-element.elementor-element-9e2879d > .elementor-widget-container {
        margin: 0px 0px -32px 0px;
    }

    .elementor-element.elementor-element-9e2879d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-element.elementor-element-9e2879d .elementor-icon-list-item > a {
        font-size: var(--e-global-typography-302aa1e-font-size);
        line-height: var(--e-global-typography-302aa1e-line-height);
    }
    .elementor-element.elementor-element-f939e7e {
        text-align: left;
    }

    .elementor-element.elementor-element-f939e7e .elementor-heading-title {
        font-size: var(--e-global-typography-0265a74-font-size);
        line-height: var(--e-global-typography-0265a74-line-height);
    }
}
/* End Backdrop */

/* Testimonial highlight */
.elementor-element.elementor-element-e0198c2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 48px 48px;
    --background-transition: 0.3s;
    --margin-top: 100px;
    --margin-bottom: 100px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-element.elementor-element-cb900cc {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 16px 16px;
    --background-transition: 0.3s;
}
.elementor-element.elementor-element-17ca0e7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}
.elementor-element.elementor-element-9e29308 {
    width: auto;
    max-width: auto;
    text-align: left;
}

.elementor-element.elementor-element-9e29308 > .elementor-widget-container {
    margin: -2px 8px 0px 0px;
}

.elementor-element.elementor-element-9e29308 img {
    border-radius: 0px 0px 0px 0px;
}
.elementor-element.elementor-element-650bd1d {
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-element.elementor-element-650bd1d .elementor-heading-title {
    color: var(--e-global-color-9e304c2);
    font-family: var(--e-global-typography-c4e5cd6-font-family), Sans-serif;
    font-size: var(--e-global-typography-c4e5cd6-font-size);
    font-weight: var(--e-global-typography-c4e5cd6-font-weight);
    text-transform: var(--e-global-typography-c4e5cd6-text-transform);
    font-style: var(--e-global-typography-c4e5cd6-font-style);
    line-height: var(--e-global-typography-c4e5cd6-line-height);
    letter-spacing: var(--e-global-typography-c4e5cd6-letter-spacing);
}
.elementor-element.elementor-element-dc0c244 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-dc0c244 {
    text-align: left;
}

.elementor-element.elementor-element-dc0c244 .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: var(--e-global-typography-primary-text-transform);
    font-style: var(--e-global-typography-primary-font-style);
    line-height: var(--e-global-typography-primary-line-height);
}
.elementor-element.elementor-element-72b248f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --margin-top: 32px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}
.elementor-element.elementor-element-1890a11 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}
.elementor-element.elementor-element-e292c94 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}
.elementor-element.elementor-element-c3fc6a7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --background-transition: 0.3s;
}
.elementor-element.elementor-element-c3fc6a7, .elementor-element.elementor-element-c3fc6a7::before {
    --overlay-transition: 0.3s;
}
.elementor-element.elementor-element-c3fc6a7.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}
.elementor-element.elementor-element-3680a22 {
    width: auto;
    max-width: auto;
    z-index: 1;
    text-align: left;
}
.elementor-element.elementor-element-3680a22 > .elementor-widget-container {
    margin: 0px -90px 0px 0px;
}
.elementor-element.elementor-element-1caab3d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 16px 16px;
    --background-transition: 0.3s;
    --overlay-opacity: 1;
    --border-radius: 4px 4px 4px 4px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 128px;
    --padding-right: 40px;
}
.elementor-element.elementor-element-1caab3d:not(.elementor-motion-effects-element-type-background), .elementor-element.elementor-element-1caab3d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
}
.elementor-element.elementor-element-1caab3d::before, .elementor-element.elementor-element-1caab3d > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-image: url("../images/ornament-testimonial.png");
    --background-overlay: '';
    background-position: 101% 0px;
    background-repeat: no-repeat;
}
.elementor-element.elementor-element-1caab3d, .elementor-element.elementor-element-1caab3d::before {
    --overlay-transition: 0.3s;
    --border-transition: 0.3s;
}
.elementor-element.elementor-element-fed739a .elementor-star-rating {
    font-size: 16px;
}

.elementor-element.elementor-element-fed739a .elementor-star-rating i:before {
    color: var(--e-global-color-d6b2eaa);
}
.elementor-element.elementor-element-fed739a .elementor-star-rating i {
    color: var(--e-global-color-secondary);
}
.elementor-element.elementor-element-9b47bef .elementor-heading-title {
    color: var(--e-global-color-e328435);
    font-family: var(--e-global-typography-af70ed7-font-family), Sans-serif;
    font-size: var(--e-global-typography-af70ed7-font-size);
    font-weight: var(--e-global-typography-af70ed7-font-weight);
    text-transform: var(--e-global-typography-af70ed7-text-transform);
    font-style: var(--e-global-typography-af70ed7-font-style);
    line-height: var(--e-global-typography-af70ed7-line-height);
}
.elementor-element.elementor-element-97e997e > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}
.elementor-element.elementor-element-97e997e {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    line-height: var(--e-global-typography-text-line-height);
}
.elementor-element.elementor-element-a1f9235 > .elementor-widget-container {
    margin: 24px 0px -8px 0px;
}
.elementor-element.elementor-element-a1f9235 .elementor-heading-title {
    color: var(--e-global-color-e328435);
    font-family: var(--e-global-typography-8364d3b-font-family), Sans-serif;
    font-size: var(--e-global-typography-8364d3b-font-size);
    font-weight: var(--e-global-typography-8364d3b-font-weight);
    text-transform: var(--e-global-typography-8364d3b-text-transform);
    font-style: var(--e-global-typography-8364d3b-font-style);
    line-height: var(--e-global-typography-8364d3b-line-height);
}
@media (min-width: 768px) {
    .elementor-element.elementor-element-cb900cc {
        --width: 50%;
    }
    .elementor-element.elementor-element-1890a11 {
        --width: 50%;
    }
    .elementor-element.elementor-element-c3fc6a7 {
        --width: 15%;
    }
    .elementor-element.elementor-element-3d94eef {
        --width: 15%;
    }
}
@media (max-width: 1024px) {
    .elementor-element.elementor-element-e0198c2 {
        --gap: 20px 20px;
        --margin-top: 50px;
        --margin-bottom: 50px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 32px;
        --padding-right: 32px;
    }
    .elementor-element.elementor-element-650bd1d .elementor-heading-title {
        font-size: var(--e-global-typography-c4e5cd6-font-size);
        line-height: var(--e-global-typography-c4e5cd6-line-height);
        letter-spacing: var(--e-global-typography-c4e5cd6-letter-spacing);
    }
    .elementor-element.elementor-element-dc0c244 .elementor-heading-title {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }
    .elementor-element.elementor-element-72b248f {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-between;
    }
    .elementor-element.elementor-element-3680a22 > .elementor-widget-container {
        margin: 0px -50px 0px 0px;
    }
    .elementor-element.elementor-element-1caab3d::before, .elementor-element.elementor-element-1caab3d > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
        background-position: 101% 0px;
    }
    .elementor-element.elementor-element-1caab3d {
        --padding-top: 24px;
        --padding-bottom: 24px;
        --padding-left: 72px;
        --padding-right: 24px;
    }
    .elementor-element.elementor-element-9b47bef .elementor-heading-title {
        font-size: var(--e-global-typography-af70ed7-font-size);
        line-height: var(--e-global-typography-af70ed7-line-height);
    }
    .elementor-element.elementor-element-97e997e {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }
    .elementor-element.elementor-element-a1f9235 .elementor-heading-title {
        font-size: var(--e-global-typography-8364d3b-font-size);
        line-height: var(--e-global-typography-8364d3b-line-height);
    }
}
@media (max-width: 767px) {
    .elementor-element.elementor-element-e0198c2 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 16px;
        --padding-right: 16px;
    }
    .elementor-element.elementor-element-650bd1d .elementor-heading-title {
        font-size: var(--e-global-typography-c4e5cd6-font-size);
        line-height: var(--e-global-typography-c4e5cd6-line-height);
        letter-spacing: var(--e-global-typography-c4e5cd6-letter-spacing);
    }
    .elementor-element.elementor-element-dc0c244 .elementor-heading-title {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }
    .elementor-element.elementor-element-72b248f {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-element.elementor-element-1890a11 {
        --gap: 30px 0px;
    }
    .elementor-element.elementor-element-c3fc6a7 {
        --justify-content: flex-end;
    }
    .elementor-element.elementor-element-3680a22 {
        width: var(--container-widget-width, 100px);
        max-width: 100px;
        --container-widget-width: 100px;
        --container-widget-flex-grow: 0;
        text-align: right;
    }
    .elementor-element.elementor-element-3680a22 > .elementor-widget-container {
        margin: 0px 16px -50px 0px;
    }
    .elementor-element.elementor-element-1caab3d::before, .elementor-element.elementor-element-1caab3d > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-video-container::before, .elementor-element.elementor-element-1caab3d > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .e-con-inner > .elementor-background-slideshow::before, .elementor-element.elementor-element-1caab3d > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
        background-position: 101% 101%;
    }
    .elementor-element.elementor-element-1caab3d {
        --padding-top: 60px;
        --padding-bottom: 24px;
        --padding-left: 24px;
        --padding-right: 24px;
    }
    .elementor-element.elementor-element-9b47bef .elementor-heading-title {
        font-size: var(--e-global-typography-af70ed7-font-size);
        line-height: var(--e-global-typography-af70ed7-line-height);
    }
    .elementor-element.elementor-element-97e997e {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }
    .elementor-element.elementor-element-a1f9235 .elementor-heading-title {
        font-size: var(--e-global-typography-8364d3b-font-size);
        line-height: var(--e-global-typography-8364d3b-line-height);
    }
}

/* End Testimonial highlight */

.course-description{
    max-height: 88px;
    height: 88px !important;
    overflow: hidden;
}
.elementor-icon-list-items {
    list-style-type: none;
}
.elementor-element-c0f2efe{
    margin-top: 8px;
}
@media (min-width: 768px) {
    .elementor-126 .elementor-element.elementor-element-30143d5 {
        --width: 28% !important;
    }
    .elementor-126 .elementor-element.elementor-element-c845c86 {
        --width: 25% !important;
    }
}
